.breadcrumb {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    li {
        display: inline-block;

        &::after {
            content: '>';
            padding: 0 5px;
            display: inline-block;
        }

        span {
            display: inline-block;
        }

        a {
            display: inline-block;
            text-decoration: underline;

            &:hover {
                text-decoration: none;
            }
        }
    }
}